Affected packages

Packages affected by adwaita-cursor-theme upgrade from 42.0-2.fc37 to 43~beta.1-1.fc37 (in Fedora Rawhide)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by adwaita-cursor-theme upgrade from 42.0-2.fc37 to 43~beta.1-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.